using System.Windows;
using System.Windows.Controls;
using System.Windows.Input;

namespace _3_WPF命令5_直接调用命令;

/// <summary>
///     Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();
    }

    private void NewButton_OnClick(object sender, RoutedEventArgs e)
    {
        ApplicationCommands.New.Execute(null, (Button)sender);
    }
}